<%($(payment.enabled) == "1" || $(payment.allowedip.%REMOTE_ADDR) == "1" && %ad_status != "disabled")
      
    <%(%id != "" && !?list_id) <%|define("list_id")|%id%> %>
    <%(!?prod) <%|define("prod")|1%> %>
    <%(!?raw_list_id)<%|define("raw_list_id")|%id%>%>
    
	<div class = 'bump-title'>
	<i class='sprite-bump bump-arrow'></i>
	<h1>&translate("ADVERT_BUMP_YOUR_AD")!</h1>
	</div>

	<div class='sprite-bump bump-features'></div>

	<h3><%|get_product_price(1, %category, %region)|ADVERT_BACK_TO_TOP%></h3>
	
	/* Bump help onclick action */
	<%|varblock|
		<%|define("feature")|bump%>
		<%|define("feature_action")|moreinfo%>
		<%|define("xiti_settings")|xtclick_settings%>
		<%|include("common/xiti_xtcustom.html")|%>

		<input id = "more-info-onclick-%reason" type = "hidden" value = "xt_med('F','','foo&amp;stc=<%|urlencode|%xtcustom%>');">
	%>
	<%(?raw_list_id)
		<%|varblock|
			<%|define("feature")|bump%>
			<%|define("feature_action")|delete%>
			<%|define("xiti_settings")|xtclick_settings%>

			<%|include("common/xiti_xtcustom.html")|%>
			<a id = "bump%reason" class="btn btn-payment wide" href="$(common.base_url.payment)/pagos?id=%raw_list_id&amp;prod=%prod" onclick="return xt_click(this, 'F', '', 'foo&amp;stc=<%|urlencode|%xtcustom%>');">
				&translate("ADVERT_BUY_BUTTON")
			</a>
		%>
	%>

	<hr class = "white-line">

::
    <%(%appl == "prebump")
        &include("payment/payment_disabled.html")
    %>

%>
